{
	"item.minecraft.ender_pearl": "Ender Plug",
        "item.minecraft.ender_eye": "Ender Eye Plug",
        "item.minecraft.gunpowder": "Tail Plug powder",
        "item.minecraft.creeper_spawn_egg": "CreeperFF",
        "item.minecraft.enderman_spawn_egg": "EnderFF"
}